Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I sad from winterboard

  1. #1
    Unhappy I sad from winterboard
    I have iPhone 3G

    it was version 2.2.1 and i worked with winterboard
    it was very good

    then i changed version to 3.0

    but i can't use winterboard with this version

    and i want to change the theme for my iPhone

    can any body talk how can I do to change it?
    or if there are solutions for this problem?


    (sorry for the bad english because I speak english slowly)

    thanx

  2. #2
    There is discussion about this in 3.0 threads if you just search.

  3. #3
    i searched but i dont find anything

    can you give me the link

  4. #4
    The Entertainer monchy36's Avatar
    Join Date
    Mar 2008
    Location
    Slatington, PA
    Posts
    1,792
    Thanks
    3,016
    Thanked 2,225 Times in 871 Posts

    Quote Originally Posted by Alzaeem View Post
    i searched but i dont find anything

    can you give me the link
    right now on 3.0 you need to change everything yourself SSHing they been working on get winterboard on 3.0 but they waiting in the next beta 6 to release it...http://www.modmyi.com/forums/general...-beta-2-a.html, here is the link with all the information you need for 3.0!
    Last edited by monchy36; 2009-06-03 at 01:45 AM.

  5. #5
    thanx all

    but is there any program for theme
    can be used with the version 3.0

    thanx all

    but is there any program for theme
    can be used with the version 3.0
    Last edited by Alzaeem; 2009-06-03 at 08:07 PM. Reason: Automerged Doublepost

  6. #6
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,474
    Thanks
    44
    Thanked 5,329 Times in 3,113 Posts

    ^ nope. not yet

  7. #7
    Why do you want to update your os to 3.0 when it is still in beta now? You're not developing or trying to make your apps compatible for it are you? Just downgrade back to 2.2.1 and wait it out till os 3.0 comes out officially. Wouldn't face any problems like this.

  8. #8
    I did not know that he has come up with such problems
    and i happy with verison 3.0 because there some new characteristics for 2.2.1
    Last edited by Alzaeem; 2009-06-05 at 12:09 AM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •